@media all {
	* {
		margin: 0; 
		padding: 0;
		box-sizing: border-box; 
		font-family: "Arial", sans-serif; 
		font-size: 12pt; 
		line-height: 1.5; 
	}
	body {
		/* margin: 0 20pt; */
	}
	h1, h2, h3, h4, h5, h6 {
		font-family: "Poiret One", sans-serif;
		font-weight: 400;
		font-style: normal;
	}
	h1 {
		font-size: 40pt; 
		text-transform: uppercase; 
		text-align: center; 
		letter-spacing: 15pt; 
		/* border: 1px solid red; */
	}
	h2 {
		margin-top: 30pt; 
		margin-bottom: 20pt;
		font-size: 28pt; 
		border-bottom: 1px solid #808080; 
	}
	h3 {
		font-size: 24pt; 
	}
	main, footer, header {
		padding: 0 150pt; 
	}
	header {
		margin: 0; 
		padding-top: 30pt;
		padding-bottom: 30pt; 
		background-color: #333333; 
		color: white; 
	}
	main {
		/* border: 1px solid blue; */
		padding-bottom: 30pt; 
	}
	main a {
		text-decoration: none; 
		color: #006989; 
		font-weight: bold; 
	}
	main a:hover {
		color: #FF4B0A;
	}
	main a[href*="http"] {
		background: url(../img/external.png) no-repeat right center;
		padding-right: 19px;
	}
	main p.linguagens a {
		display: inline-block; 
		border: 1px solid #e0e0e0; 
		border-radius: 10pt; 
		padding: 10pt; 
		margin: 5pt; 
		background-color: #f0f0f0; 
		background-image: none; 
		color: black; 
		font-weight: normal; 
	}
	p.linguagens a:hover {
		background-color: #fdc745; 
		border-color: #f0b13b; 
		background-image: none; 
	}
	footer {
		display: grid; 
		grid-template-columns: repeat(3, 1fr);
		gap: 10px;
		padding-top: 30pt; 
		padding-bottom: 30pt; 
		background-color: #333333; 
		color: white; 
		text-align: center; 
	}
	footer a {
		color: white; 
	}
	footer div.fLeft {
		text-align: left; 
	}
	footer div.fCenter {
		text-align: center; 
	}
	footer div.fRight {
		text-align: right; 
	}
	table {
		border-collapse: collapse; 
		width: 100%; 
	}
	tr:nth-child(even) {
		background-color: #f0f0f0; 
	}
	tr td:first-child {
		border-left: 10px solid white; 
	}
	tr:hover td:first-child {
		border-left: 10px solid #f0b13b; 
	}
	tr:hover {
		background-color: #F2E2BA;
	}
	th, td {
		padding: 10pt; 
		vertical-align: top; 
		border-bottom: 1px solid #c0c0c0; 
		text-align: justify; 
	}
	th {
		background-color: #e0e0e0; 
	}
	ul li {
		list-style-position: inside;
	}
	p {
		text-align: justify; 
	}
}